Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: One Question Please.

  1. #1
    Default One Question Please.
    I have an iPod Touch model MC086LL second gen with 3.1.3(7E18).. what version of redsn0w should I use to jailbreak it.
    Thanks
    Dave

  2. #2
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    0.9.4

  3. #3
    Default Second and last question...
    I also need...
    iPod2,1_3.1.2_7D11_Restore.jpsw ?
    or can I use...
    iPod2,1_3.1.3_7E18_Restore.ipsw ?

    Thanks again,
    Dave

  4. #4
    The second one

  5. #5
    I used redsn0w-win_0.9.4 and iPod2,1_3.1.3_7E18_Restore.ipsw

    On the first step of redsn0w I get the message 'Unable to recognize specified IPSW.'

    Any suggestions?

  6. #6
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    no get the first one..
    even thouugh u are on 3.1.3 u have to point it to the 3.1.2 firmware

  7. #7
    Oops that's right sorry 3.1.2 and 3.1.3 confuse me

  8. #8
    Its working, but it says it requires a tethered boot on power-up. Is there a way to get untethered?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •